{
    "city": "New York",
    "state_id": "NY",
    "city_id": "1840034016",
    "slug": "new-york",
    "aspect_ratio": 1.1961722488038278,
    "map_type": "school",
    "names": {
        "3612510": "Great Neck Union Free School District",
        "3616830": "Lawrence Union Free School District",
        "3620100": "Mount Vernon School District",
        "3620580": "New York City Department Of Education",
        "3622680": "Pelham Union Free School District",
        "3631710": "Hewlett-Woodmere Union Free School District",
        "3631920": "Yonkers City School District"
    }
}